@charset "utf-8";

/*↓↓↓ページ内リンクスムーズスクロール*/
html { scroll-behavior: smooth;}
/*↑↑↑ページ内リンクスムーズスクロール*/

body{
	margin: 0;
	width: 100%;
	background: url("../img/back-square.png") repeat;
	font-family: a-otf-ryumin-pr6n, serif;
	font-style: normal;
	font-weight: 700;
}

img{
	max-width: 100%;
	margin: 0 auto;
	display: block;
}

main{
	margin: 0 auto;
	background-color: #fff;
}

section{
	margin: 0 auto;
	text-align: center;
}

p{
	font-size: 1.1em;
	line-height: 2.5em;
}

.flex{
	display: flex;
}

.jc-center{
	justify-content: center;
}

.ai-center{
	align-items: center;
}

.w1200{
	width: 1200px;
}

.w1000{
	width: 1000px;
	margin: 0 auto;
}

.mt30{
	margin-top: 30px;
}

.mb80{
	margin-bottom: 80px;
}
.mb40{
	margin-bottom: 40px;
}
.mlr20{
	margin: auto 20px;
}
.pb80{
	padding-bottom: 80px;
}
.pc-none{
	display: none;
}
.ta-left{
	text-align: left;
}

.ls{
	letter-spacing: 0.2em;
}

.cs{
	font-size: 1.8em;
	font-weight: bold;
}
.break{
	display: inline-block;
}
.main-img{
	margin: 0 auto;
	position: relative;
}
.main-img img{
	max-width: 80%;
}
.hlogo{
	position: absolute;
	top: 1%;
	left: 1%;
}

.hlogo img{
	margin: 10px;
	height: 30px;
}

nav{
	padding: 10px;
	background-color: #00336E;
}

nav ul{
	margin: 0 auto;
	justify-content: space-around;
    padding-left: 0;
}

nav ul li{
	color: rgba(245,233,40,.5);
	font-size: 1.5em;
	line-height: 2.8em;
	list-style: none;
}

nav ul li a{
	color: #F5E928;
	text-decoration: none;
}

.title,.title-off{
	padding-top: 50px;
}

.title-icon,.top img{
	width: 50px;
}

.title h2,.title-off h2{
	font-size: 2em;
	line-height: 2.2em;
	color: #fff;
	font-weight: normal;
	letter-spacing: 0.5em;
}

.title h2{
	background: url("../img/title.png") no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}

.title-off h2{
	background: url("../img/title-off.png") no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}

.league{
	padding: 30px 0;
}

.ousyo{
	margin-top: 40px;
	width: 25%;
}

.core{
	margin-top: 100px;
	padding: 110px 50px;
	font-size: 1.15em;
	background: url("../img/frame.png") no-repeat;
	background-size: contain;
}

.core h2{
	margin-bottom: 80px;
	font-size: 2em;
	color: #00346E;
	letter-spacing: 0.5em;
}

.core p{
	margin-bottom: 50px;
}

#interview .name{
	margin-left: 40px;
	padding-bottom: 10px;
	border-bottom: 1px solid #000;
}

#interview .name dt{
	font-size: 2.8em;
}

#interview .name dd{
	margin: 0;
	padding-left: 30px;
	font-size: 1.3em;
}

#interview .profile{
	padding-left: 40px;
}

#interview .profile dt{
	font-size: 1.2em;
	line-height: 2em;
}

#interview .profile dd{
	margin-left: 0;
	line-height: 1.7em;
}

#interview .after h3{
	margin: 0;
	color: #E5004F;
	font-size: 2.2em;
	line-height: 2em;
	border-bottom: 1px solid #000;
}

#interview .after dl{
	margin: 0;
}

#interview .after dt{
	font-size: 2.8em;
}

#interview .after dd{
	font-size: 1.3em;
}

.top{
	padding: 50px;
	text-align: center;
}

#top{
	display: none;
}

.top a{
	text-decoration: none;
	color: #000;
}

.top p{
	margin: 0;
	line-height: 1.2em;
}
.fixed{
	padding: 0;
	position: fixed;
	right: 50px;
	bottom: 50px;
	transition: 1s;
	opacity: 0.7;
}
.fixed img{
	width: 80%;
}
.fixed:hover{
	opacity: 1;
}

footer{
	margin: 0 auto;
	background-color: #fff;
}

.cr{
	padding: 30px;
	font-size: 1.3em;
	text-align: center;
	color: #fff;
	background-color: #00346E;
}

.flogo{
	margin: 0 auto;
	padding: 20px 0;
	justify-content: flex-end;
}

.flogo img{
	margin: 0;
	padding: 0 10px;
	height: 70px;
}

.humburger_outer{
	display: none;
}

.bn_omoide {
  padding: 15px;
}

#highlight h2 {
	font-size: 1.3em;
	letter-spacing: 0.5em;
	line-height: 1.5em;
	padding: 1em;
}

.bn_highlight {
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
}
@media screen and ( min-width: 1000px ){
	/* .bn_highlight {
		display: none;
	} */
	}

.movie {
	width: 100%;
	aspect-ratio: 16/9;
}
.movie-interview_wrapper {
	display: flex;
  flex-wrap: wrap;
  width: 100%;
  /* padding:0 20px; */
  gap: 20px;
}

.movie-interview_wrapper hr {
	width: 100%;
}

@media screen and ( min-width: 1000px ){
.movie-interview_wrapper hr {
	display: none;
}
}

.movie-interview {
	width: calc(50% - 20px / 2);
	aspect-ratio: 16/9;
}

.movie-title {
	margin-bottom: 50px;
}


@media screen and ( max-width: 1200px ){
	.w1200{
		width: 1000px!important;
	}
	.hlogo img{
		height: 30px;
	}
	nav{
		background-size: 1600px;
	}
}

@media screen and ( max-width: 1000px ){
	.w1200{
		width: 100%!important;
	}
	.w1000{
		width: 100%!important;
	}
	.mb80{
		margin-bottom: 30px;
	}
	body{
		font-size: 12px;
	}
	section{
		padding-left: 15px;
		padding-right: 15px;
	}
	.flex{
		flex-direction: column;
	}
	.main-img img{
		max-width: 100%;
	}
	.hlogo img{
		margin: 2px;
		height: 15px;
	}
	.sp-left{
		text-align: left;
	}
	.pc-none{
		display: block;
	}
	.sp-none{
		display: none;
	}
	.cs{
		margin-bottom: 0;
	}
	.title-icon,.top img{
		width: 40px;
	}
	.title, .title-off{
		padding-top: 30px;
	}
	.title h2,.title-off h2{
		margin-top: 30px;
		font-size: 1.8em;
		line-height: 2.8em;
	}
	nav img{
		width: 100%;
	}
	.league{
		padding-bottom: 0;
	}
	.arrow{
		width: 12%;
	}
	.ousyo{
		margin-top: 30px;
	}
	.core{
		margin-top: 50px;
		padding: 50px 20px;
		border: 1px #00346E solid;
		background-image: none;
	}
	.core h2{
		margin-bottom: 30px;
	    font-size: 1.5em;
	    letter-spacing: 0.2em;
	}
	.core p {
		margin-bottom: 20px;
	}
	#interview .name{
		margin-left: 0;
	}
	#interview .name dd{
		padding-left: 0;
	}
	#interview .profile{
		padding-left: 0;
	}
	#interview img.pc-none{
		width: 100%;
		max-width: 500px;
	}
	.after.mb80{
		margin-bottom: 0;
	}
	.fixed{
		right: 10px;
		bottom: 10px;
	}
	.fixed  img{
		width: 50%;
	}
	.flogo.flex{
		flex-direction: row;
	}
	.flogo img{
		height: 40px;
	}

	.movie-interview {
		width: 100%;
	}

	#challenger h2 {
		font-size: 1.4em;
		letter-spacing: 0.2em;
	}
	
	#highlight h2 {
		font-size: 1.4em;
		letter-spacing: 0.2em;
	}

	.bn_omoide {
		display: block;
		padding: 0px 15px 0px 15px;
	}

	.bn_highlight {
		display: block;
		padding: 0px 15px 15px 15px;
	}

	/*ハンバーガーメニュー*/
	.humburger_outer{
	display: block;
	}
	.el_humburger {
		position: fixed;
		right: 0;
		top: 0;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding-top: 15px;
		z-index: 20;
		cursor: pointer;
		pointer-events: auto;
		color: #000;
		text-align: center;
		width: 45px;
		height: 45px;
		background-color: rgba(255, 255, 255, 0.9);
		display: block;
		 
	}
	.el_humburger_wrapper {
		 margin-bottom: 5px;
		 width: 30px; 
		 display: inline-block; 
	}
	.js_humburgerOpen .el_humburger_text.el_humburger_text__menu {
		display: none; }

	.el_humburger_text.el_humburger_text__close {
		display: none; }

	.js_humburgerOpen .el_humburger_text.el_humburger_text__close {
		display: block; }


	.navi {
		position: fixed;
		right: 0;
		height: 100%;
		background-color: rgba(255, 255, 255, 0.9);
		width: 450px;
		z-index: 3;
		padding: 100px 5% 0;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transition: all 600ms ease-out;
		-o-transition: all 600ms ease-out;
		transition: all 600ms ease-out;
		transform:translateZ(0) translateX(100%);
		overflow: auto; }

	.js_humburgerOpen .navi {
		transform:translateZ(0) translateX(0); 
		width: 100%;} 

	.js_humburgerOpen .el_humburger_text svg path {
		fill: #000; } 

	.navi_item {
		margin-left: 0;
		font-size: 18px; 
		white-space: nowrap;
		margin-bottom: 10px;} }


	.el_humburger span.el_humburger_bar {
		display: block;
		width: 100%;
		margin: 0 auto 7px;
		height: 1px;
		background: #000;
		-webkit-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out; }

	.el_humburger span.el_humburger_bar:last-child {
		margin-bottom: 0; }

	.js_humburgerOpen .el_humburger span.el_humburger_bar {
		background: #000; }

	.js_humburgerOpen .el_humburger span.el_humburger_bar.up {
		-webkit-transform: translateY(7px) rotate(-45deg);
		-ms-transform: translateY(7px) rotate(-45deg);
		transform: translateY(7px) rotate(-45deg); }

	.js_humburgerOpen .el_humburger span.el_humburger_bar.middle {
		opacity: 0; }

	.js_humburgerOpen .el_humburger span.el_humburger_bar.bottom {
		-webkit-transform: translateY(-9px) rotate(45deg);
		-ms-transform: translateY(-9px) rotate(45deg);
		transform: translateY(-9px) rotate(45deg); }

	.el_humburgerButton.el_humburgerButton__close {
		top: 2%;
		right: 2%; }

	.el_humburgerButton__close span.el_humburger_bar {
		display: block;
		width: 35px;
		margin: 0 auto;
		height: 4px;
		background: #000; }

	.el_humburgerButton__close span.el_humburger_bar.up {
		-webkit-transform: translateY(5px) rotate(-45deg);
		-ms-transform: translateY(5px) rotate(-45deg);
		transform: translateY(5px) rotate(-45deg); }

	.el_humburgerButton__close span.el_humburger_bar.bottom {
		-webkit-transform: translateY(-6px) rotate(45deg);
		-ms-transform: translateY(-6px) rotate(45deg);
		transform: translateY(-6px) rotate(45deg); }

		
		   
	.navi_item.op_innerLink {
	    cursor: pointer; }

	.el_humburger span.el_humburger_bar {
		left: 0;
		top: 0;
		background: #00346E; }

	/*ハンバーガーメニューここまで*/